Package Details: natron-git 2.3.11-6

Git Clone URL: https://aur.archlinux.org/natron-git.git (read-only, click to copy)
Package Base: natron-git
Description: Open source compositing software. Node-graph based. Similar in functionalities to Adobe After Effects and Nuke by The Foundry.
Upstream URL: https://github.com/mrkepzie/natron
Licenses: GPL
Submitter: bm456
Maintainer: tecnotercio
Last Packager: bm456
Votes: 1
Popularity: 0.179978
First Submitted: 2017-11-03 00:58
Last Updated: 2018-05-01 02:49

Latest Comments

Songtech-0912 commented on 2021-03-27 15:09

This package is out of date. The sha512sum of config.pri is 8e886e9a286f54036fe77f9f92d486869ef3ff98667391a7cfb59ef1d29478574dc9aea648cc22ff9649b474c400e9c971633186a6263e0e49333a23461dc581

Kunda commented on 2019-09-06 21:57

can someone ping the maintainer to fix this?

christianlupus commented on 2019-05-28 13:49

I suggest that you ass a provides=('natron') to the PKGBUILD file. Otherwise the plugins require both natron and natron-git packages installed.

FirstAirBender commented on 2019-05-27 03:00

Thank you christianlupus.

I ended up cloning this repo with git clone <https://aur.archlinux.org/natron-git.git/>, changed the offending sha512sum and ran makepkg -si to build and install

christianlupus commented on 2019-05-22 10:41

The current problem with the configuration of multi-threaded boost libraries is also solved by my (updated) diff. You might want to update the aur package.

christianlupus commented on 2019-05-22 09:40

Simply apply this patch https://gist.github.com/e9ca5e3e44fee2c68d0ec0ae300d847d using patch -Np1 -i <<filename>>

Amudtogal commented on 2018-12-04 11:59

It appears the checksums are not up to date:

==> Validating source files with sha512sums...
    natron ... Skipped
    Natron-v2.3.tar.gz ... Passed
    config.pri ... FAILED
==> ERROR: One or more files did not pass the validity check!